
/******************************************************************************
* MODULE     : polynomial_double.hpp
* DESCRIPTION: polynomials with (complex) double coefficients
* COPYRIGHT  : (C) 2007  Joris van der Hoeven
*******************************************************************************
* This software falls under the GNU general public license and comes WITHOUT
* ANY WARRANTY WHATSOEVER. See the file $TEXMACS_PATH/LICENSE for more details.
* If you don't have this file, write to the Free Software Foundation, Inc.,
* 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
******************************************************************************/

#ifndef __MMX_POLYNOMIAL_DOUBLE_HPP
#define __MMX_POLYNOMIAL_DOUBLE_HPP
#include <numerix/complex_double.hpp>
#include <algebramix/vector_unroll.hpp>
#include <algebramix/vector_simd.hpp>
#include <algebramix/polynomial_complex.hpp>
namespace mmx {
}
#endif // __MMX_POLYNOMIAL_DOUBLE_HPP
